Hilfe mit dem Webinterface beim Raspberry Pi?

...komplette Frage anzeigen

1 Antwort

Du musst php auch installieren.

sudo apt-get install php5

Antwort bewerten Vielen Dank für Deine Bewertung
Monst3rkekzz 06.01.2016, 22:10

Hab ich ja  "php5 is already the newest version"

0
PeterKremsner 07.01.2016, 13:47
@Monst3rkekzz

Ok das ist dann komisch, aber an sich sollte der Webserver den PHP Code ausführen und ihn nicht einfach als Text ausgeben.

Welchen Webserver hast du?

0

Was möchtest Du wissen?